#lbOverlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99997;
	width: 100%;
	height: 100%;
}
#lbOverlay.black {
	background-color: #000000;
}
#lbMain { 
	position: absolute; 
	left: 0; 
	width: 100%; 
	z-index: 99998; 
	text-align: center; 
	line-height: 0; 
	display:-moz-inline-stack;
}
#lbMain a img {
	border: 1px solid #6c2;
}

img.black {
	border: 0 !important;
}

#lbOuterContainer {
	position: relative; 
	background-color: #fff; 
	width: 200px; 
	height: 200px; 
	margin: 0 auto; 
}
#lbOuterContainer.black { 
	border: 2px solid #bd111d;
	min-width: 550px;
}

#lbTopContainer, #lbBottomContainer { 
	font: 0.85em Tahoma, Helvetica, sans-serif;
	background-color: #666; 
	width: 100%; 
	line-height: 1.4em; 
	font-size: 0.9em;
	overflow: hidden; 
	margin: 0 auto; 
	padding: 0; 
	position: relative; 
	z-index: 14; 
	display: none;
}
#lbTopContainer {
	overflow: hidden; 
	margin-top: 5px; 
}
#lbTopContainer.black, #lbBottomContainer.black { 
	background: transparent; 
}
#lbImage, #lbIframe { 
	border: none; 
}
#lbImage.black, #lbIframe.black { 
	border: 1px solid #5291bd; 
}
#lbImageContainer, #lbIframeContainer { 
	padding: 10px; 
	z-index: 12; 
}
#lbLoading {
	height: 100%; width: 100%; margin-top: -10px;
	
}
#lbLoading.black { 
	background: url('images/lytebox/loading_white.gif') center no-repeat;
}

#lbHoverNav { 
	position: absolute; 
	top: 0; 
	left: 0; 
	height: 100%; 
	width: 100%; 
	z-index: 10; 
}
#lbImageContainer>#lbHoverNav { 
	left: 0;
	}
#lbHoverNav a { 
	outline: none; 
}

#lbPrevHov { 
	width: 49%; 
	height: 100%; 
	background: transparent url('images/lytebox/blank.gif') no-repeat; 
	display: block; 
	left: 0; 
	float: left; 
	margin-left: 3px; 
}
	#lbPrevHov.black:hover, #lbPrevHov.black:visited { 
		background: url('images/lytebox/prev_big.png') left 30% no-repeat; 
	}
	
	
#lbNextHov { 
	width: 49%; 
	height: 100%; 
	background: transparent url('images/lytebox/blank.gif') no-repeat; 
	display: block; 
	right: 0; 
	float: right; 
	margin-right: 3px; 
}
	#lbNextHov.black:hover, #lbNextHov.black:visited { 
		background: url('images/lytebox/next_big.png') right 30% no-repeat; 
	}
		
#lbPrev, #lbPrevTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
}
	#lbPrev.black, #lbPrevTop.black { 
		background: url('images/lytebox/prev.png') no-repeat; 
	}
	#lbPrev.blackOff, #lbPrevTop.blackOff { 
		background: url('images/lytebox/prev_off.png') no-repeat; 
		cursor: default; 
	}
		
#lbNext, #lbNextTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
}
	#lbNext.black, #lbNextTop.black { 
		background: url('images/lytebox/next.png') no-repeat; 
	}
	#lbNext.blackOff, #lbNextTop.blackOff { 
		background: url('images/lytebox/next_off.png') no-repeat; 
		cursor: default; 
	}
		
#lbTopData, #lbBottomData { 
	float: left; 
	text-align: left; 
	padding-left: 10px; 
}
#lbBottomData { 
	padding-bottom: 0.5em; 
	}
	#lbBottomData.black, #lbTopData.black { 
		color: #666; 
	}
	
#lbTopNav, #lbBottomNav { 
	float: right; 
	text-align: right; 
	padding-right: 10px; 
}
#lbNumTop, #lbNumBottom { 
	font-style: italic;
	color:#535353;
	font-size:0.8em;
	}
#lbDescBottom { 
	display: block; 
}
#lbTitleTop, #lbTopNav { 
	margin-top: 0.3em; 
}
#lbTitleTop, #lbTitleBottom { 
	display: block;
	font-size:0.75em;
	color:#535353;
	text-align: justify;
}
#lbBottomData div {
	margin-top:10px;
	min-width: 500px;
	color:#535353 !important;
	font-weight: normal;
	line-height: 14px;
}
#lbTitleBottom strong {
	color:#bd111d;
}
#lbClose, #lbCloseTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
}
	#lbClose.black, #lbCloseTop.black { 
		background: url('images/lytebox/close.png') no-repeat; 
	}
		
#lbPrint, #lbPrintTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
	}
	#lbPrint.black, #lbPrintTop.black { 
		background: url('images/lytebox/print_grey.png') no-repeat; 
	}
	
#lbPlay, #lbPlayTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
	}
	#lbPlay.black, #lbPlayTop.black { 
		background: url('images/lytebox/play_grey.png') no-repeat; 
	}
		
#lbPause, #lbPauseTop { 
	width: 26px; 
	height: 28px; 
	float: right; 
	margin: 0 0 1px 8px; 
	}
	#lbPause.black, #lbPauseTop.black { 
		background: url('images/lytebox/pause_grey.png') no-repeat; 
	}
	
	
/* Some extra padding on the bottom buttons so it's not too close to the border. */
#lbClose, #lbPrint, #lbPlay, #lbPause { 
	margin: 0 0 6px 8px; 
	}

/* Lytetip */
* html a:hover { 
	background: transparent; 
}

.lytetip { 
	outline: none; 
	border-bottom: 1px dotted; 
	z-index:24; 
	text-decoration:none; 
	}
.lytetip span {
	color: #fff;
	position: absolute;
	top: 2em; left:0;
	padding: 0.5em 0.8em;
	font: 10pt "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	background: #F4F5FB; 
	border: 1px solid #888888;	
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px #949494;-moz-box-shadow: 1px 2px 3px 0px #949494;box-shadow: 1px 2px 3px 0px #949494;
	width: 240px;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
	text-align: left;
	display: none;
}

.lytetip:hover { 
	z-index:25; 
	color: #6c2; 
	background:; 
	text-decoration: none; 
}
.lytetip:hover span { 
	display: block; 
}
.lytetip:hover em {	
	font-size: 1.2em; 
	font-weight: bold; 
	display: block; 
	padding: 0 0 0.6em 0; 
}
.lytetip:hover .lbTipImg { 
	border: 0; 
	margin: -20px 0 0 -36px; 
	float: left; 
	position: absolute; 
	height: 32px; 
	width: 32px; 
}
.lbErrorImg { 
	background: url('images/lytebox/error.png'); 
}
.lbInfoImg { 
	background: url('images/lytebox/info.png'); 
}
.lbHelpImg { 
	background: url('images/lytebox/help.png'); 
}
.lbWarningImg { 
	background: url('images/lytebox/warning.png'); 
}
span.lbCustom { 
	padding: 0.5em 0.8em 0.5em 1.5em !important; 
}
span.lbIEFix { 
	padding: 0.5em 0.8em !important; 
}
.lytetip .lbError { 
	background: #FFE7D7; 
	border: 1px solid #FF3334;
}
.lytetip .lbInfo, .lytetip .lbHelp { 
	background: #D2EEF7; 
	border: 1px solid #2BB0D7; 
}
.lytetip .lbWarning { 
	background: #FFFFAA; 
	border: 1px solid #FFAD33; 
}